
VIRTUAL CREDIT CARD - Bug #15541

Android [TREATS] [TREATS Point] Product Descriptions still have <p>& </p> ###6333

12 January 2023 09:55 AM - hsulynn pang

Status: Closed Start date: 12 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Product Descriptions still have <p>& </p>

Expected result: Product Descriptions don't show <p>& </p>

History

#1 - 12 January 2023 10:04 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 January 2023 10:40 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 12 January 2023 03:31 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#4 - 12 January 2023 03:31 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 13 January 2023 10:15 AM - hsulynn pang

- File closed 6333.PNG added

- Status changed from Pending Close to Closed

it's closed by user

Files

transaction.txt 9.38 KB 12 January 2023 hsulynn pang

expected.PNG 15.8 KB 12 January 2023 hsulynn pang

WhatsApp Image 2023-01-12 at 09.54.51.jpeg 41.9 KB 12 January 2023 hsulynn pang

retest ii.jpeg 39.2 KB 12 January 2023 hsulynn pang

retest i.jpeg 29.2 KB 12 January 2023 hsulynn pang

closed 6333.PNG 97.5 KB 13 January 2023 hsulynn pang
